Subject: Re: simultaneous windows and cygwin telnet service
From: "John Vincent" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 26 Jun 2002 15:27:25 +0000

Hi,

For what it's worth, I think it will cause confusion
if you modify the telnet entry in the services file.

I suggest you add a new entry, for example:

mytelnet   33/tcp

and leave the telnet entry as it origially was.

Then in the inetd.conf file, you change the first word
on the line from telnet to mytelnet, to tell the inetd
process to use the port you have defined.

This should stop the windows and cygwin servers from
competing for the same port.

I hope this is useful.

/John Vincent.

_________________________________________________________________
Join the world’s largest e-mail service with MSN Hotmail. 
http://www.hotmail.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/